Subject: Re: [PATCH 2.6.17 0/9] NetXen: 1G/10G Ethernet Driver

From: Don Fry <[email-masked]>
Date: Wed, 23 Aug 2006 17:04:11 -0700

It looks like you have not run the source throught Lindent as previously
requested.  Before you submit the code again, please use the Lindent
script.

I can get the code to ping between two cards.  Will be doing more
testing tomorrow.

-- 
Don Fry
[email-masked]